@charset "shift_jis";


/*------------------------

	会社概要
	
------------------------*/

#gaiyou table {
	width:896px;
	margin:0 auto;
	border:1px solid #7F7F7F;
}

#gaiyou th,
#gaiyou td{
	padding:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A0;
}

#gaiyou .last th,
#gaiyou .last td{
	border-bottom:none;
}

#gaiyou th{
	background-color:#FEE4B4;
	width:150px;
	font-weight:bold;
}

#gaiyou td{
	width:auto;
	border-left:1px solid #7F7F7F;
}

/*------------------------

	挨拶
	
------------------------*/
#greeding h4{
	background-color:#62C0FF;
}

#greeding-main{
	width:898px;
}

#greeding-main .photo{
	float:left;
}

#greeding-main .text{
	width:709px;
	float:right;
	line-height:1.8;
	font-size:110%;
}

#greeding-main .name{
	margin-top:20px;
	text-align:right;
	margin-right:5px;
}

/*------------------------

	当社のビジョン
	
------------------------*/

#vision h4{
	background-color:#00CC00;
}

#vision dl{
	border:1px solid #ccc;
	padding:8px 10px;
}

#vision dt{
	color:#000000;
	margin-bottom:10px;
	font-size:120%;
	font-weight:bold;
	background-color:#A9E787;
	padding:3px 5px;
}

#vision dt img{
	margin-right:5px;
}

#vision dd{
	margin-left:15px;
	margin-bottom:10px;
	font-size:110%;
	font-weight:bold;
}

#vision .last{
	margin-bottom:0px;
}

#vision li{
	margin-bottom:5px;
}

	
